.body-color-dark{
    color: #FFFFFF  !important;
    background-color: #343A40 !important
}

.body-color-light{
    color: #000000 !important;
    background-color: #F8F9FA !important;
}

.side-nav-text-color-dark{
    color: #000000 !important;
}

.side-nav-text-color-light{
    color: #FFFFFF  !important;
}

.logReg-form-control-dark:focus {
    transform: scale(1.05) !important;
    border-color: #80bdff;
    background-color:#555555 !important;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
  }

  .logReg-form-control-dark{
    background-color: #444444 !important;
  }

  .logReg-form-control-light:focus {
    transform: scale(1.05) !important;
    border-color: #80bdff;
    background-color:#eeeeee !important;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
  }

  .logReg-form-control-light{
    background-color: #ffffff !important;
  }

  .kanban-background-dark {
    background-color: #000000 !important;
  }

  .kanban-background-light {
    background-color: #D8D8D8 !important;
  }